/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@import (reference) '../_variables.less';

.members-section {
  h2 {
    color: @brand-secondary;
    margin: 6rem 0rem 4rem;
  }

  .members-item a {
    box-shadow: 5px 5px 5px darkgray;
    min-width: 16rem;
    min-height: 16rem;

    img {
      max-width: 14rem;
    }
  }
}